@charset "utf-8";
/*.osmap {text-align: center; width: 100%;} .tp_embedded_os {width: 500px; height: 180px;}*/
.mapRail {float: right; margin: 0 5px 0 0;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1225627 {float: right; clear: right; margin: 1em 0 0;}
	#thumbplace_1225631 {float: right;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1225627 {margin: 1em 0;}
	/*.osmap, .tp_embedded_os {width: 100%;} .osmap br {display: none;}*/
	.mapRail {float: left; margin: 0 calc((100% - 304px) / 2);}
	#mainText >p:nth-of-type(6) {clear: both;}
}
